<!--Wird derzeit nicht verwendet-->
<template>
    <link rel="stylesheet" href="userCard/styles.css">
    <div class="user-card">
        <img />
        <div class="container">
        <h3></h3>
        <div class="info">
        </div>
        <button id="open-modal">Show Info</button>
        </div>
    </div>
</template>
